<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="static/style.css">
    <title>Syndi's experiences</title>
  </head>
  <body>
    <div class="fixed-top" style="background: rgb(14, 18, 31);">
    <nav class="navbar navbar-expand-lg navbar-light bg-light" style="background-color:rgb(69, 76, 95);">
        <a class="fa fa-strikethrough" href="s.html" style="font-size:48px;color: rgb(238, 234, 235);"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item active">
              <a class="nav-link-a" href="home.html">HOME <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="skills.html">SKILLS</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="achievements.html">ACHIEVEMENTS</a>
            </li>
          </ul>
        </div>
      </nav>
 
      <h1 id="h11" style = "font-size:8vw">EXPERIENCES</h1>
    </div>
  


      <h2 id="h21">WORKS</h2>
      <div class="card-deck-works" style="max-width: 400px;">
        <div class="card">
          <img src="pic/fasilkom.png" class="card-img-top" alt="asdos" height="200" width="100">
          <div class="card-body">
            <h5 class="card-title">Teaching Assistant</h5>
            <p class="card-text">Being teaching assistant of discrete mathemathics 1. Make tasks and provide assistance for students</p>
          </div>
          <div class="card-footer">
            <small class="text-muted">Sep 2020 - present</small>
          </div>
        </div>
      </div>
      
      <h2 id="h22">ORGANIZATIONS</h2>
      
      <div class="card-deck-works" style="max-width: 400px;">
        <div class="card">
          <img src="pic/osis.png" class="card-img-top" alt="osis" height="200" width="100">
          <div class="card-body">
            <h5 class="card-title">OSIS SMA UNGGUL DEL</h5>
            <p class="card-text">Was once the spiritual section at OSIS SMA Unggul Del. Responsible for spiritual events, such as Christmas and Easter</p>
          </div>
          <div class="card-footer">
            <small class="text-muted">2017-2018</small>
          </div>
        </div>
      </div>
  
     
      <h2 id="h23">COMMITTEE</h2>
      
      <div class="row row-cols-1 row-cols-md-2" >
        <div class="col mb-4" style="max-width: 320px;">
          <div class="card">
            <img src="pic/betis.png" class="card-img-top" alt="betis" height="200" width="100">
            <div class="card-body">
              <h5 class="card-title">BETIS</h5>
              <p class="card-text">As an academic staff and tutor of Physics at BETIS(Bimbingan Belajar Gratis) held by Fasilkom UI. Responsible for made modul and questions, also taught students</p>
            </div>
            <div class="card-footer">
              <small class="text-muted">Feb 2020 - Jul 2020</small>
            </div>
          </div>
        </div>
        <div class="col mb-4" style="max-width: 320px;">
          <div class="card">
            <img src="pic/okk.jpg" class="card-img-top" alt="okk" height="200" width="100">
            <div class="card-body">
              <h5 class="card-title">OKK UI</h5>
              <p class="card-text">As an mentor of OKK UI 2020. Responsible for mentoring new students, guide, educate and introduce Universitas Indonesia</p>
            </div>
            <div class="card-footer">
              <small class="text-muted">Jul 2020 - Sep 2020</small>
            </div>
          </div>
        </div>
      </div>


  <!-- Footer -->
<footer class="page-footer font-small cyan darken-3" style=background-color:aliceblue>
  <div class="container">
    <div class="row">
      <div class="col-md-12 py-1">
        <div class="mb-5 flex-center">

          <h4 id="footer">Stay in Touch!</h4>
          <ul id="ulFooter">
              <a href="https://www.facebook.com/profile.php?id=100008075449415"><i class="fa fa-facebook-square" style="font-size:4vw;"></i></a>
              <a href="https://www.instagram.com/invites/contact/?i=1gihyoenfe1pw&utm_content=11hp1fo"><i class="fa fa-instagram" style="font-size:4vw;"></i></a>
              <a href="https://twitter.com/iniakusys?s=06"><i class="fa fa-twitter-square" style="font-size:4vw;"></i></a>
              <a href="https://www.linkedin.com/in/syndi-yohana-5939811a3"><i class="fa fa-linkedin-square" style="font-size:4vw;"></i></a>
            </ul>
        </div>
      </div>
    </div>
  </div>
</footer>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>